package com.bcxin.ars.dto.sys;

import com.bcxin.ars.model.Filerecord;
import com.bcxin.ars.model.act.ActivitiComment;
import com.bcxin.ars.model.sys.Approval;
import com.bcxin.ars.model.sys.ApprovalLog;
import lombok.Data;

import java.util.List;
@Data
public class DSApprovalDto {

	private List<Approval> approvalList;
	
	private List<ActivitiComment> commentList;
	
	public List<Approval> getApprovalList() {
		return approvalList;
	}
	/**审批日志*/
	private List<ApprovalLog> approvalLogList;

	/**同步文件记录*/
	private List<Filerecord> filerecordList;

	public void setApprovalList(List<Approval> approvalList) {
		this.approvalList = approvalList;
	}

	public List<ActivitiComment> getCommentList() {
		return commentList;
	}

	public void setCommentList(List<ActivitiComment> commentList) {
		this.commentList = commentList;
	}

	public List<ApprovalLog> getApprovalLogList() {
		return approvalLogList;
	}

	public void setApprovalLogList(List<ApprovalLog> approvalLogList) {
		this.approvalLogList = approvalLogList;
	}


	public List<Filerecord> getFilerecordList() {
		return filerecordList;
	}

	public void setFilerecordList(List<Filerecord> filerecordList) {
		this.filerecordList = filerecordList;
	}
}
